.version.index /* version checker */
{
	color: #000004;
	background-color: #941EC0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 839px;
	min-height: 1002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 93px 38px 92px;
}

#u81
{
	z-index: 110;
	width: 815px;
	height: 450px;
	margin-left: 13px;
}

#pu100
{
	width: 0.01px;
	margin-top: 14px;
}

#u100
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 4px;
}

#pu246
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 449px;
}

#u246
{
	z-index: 7;
	width: 390px;
	height: 65px;
}

#u246:hover
{
	margin: 0px;
}

#u246.MuseLinkActive
{
	margin: 0px;
}

#u186
{
	z-index: 5;
	width: 265px;
	height: 28px;
	margin-left: 125px;
	margin-top: 10px;
}

#u186:hover
{
	margin: 10px 0px 0px 125px;
}

#u186:active
{
	margin: 10px 0px 0px 125px;
}

#u186.MuseLinkActive
{
	margin: 10px 0px 0px 125px;
}

#u211
{
	z-index: 6;
	width: 265px;
	height: 28px;
	margin-left: 125px;
	margin-top: 2px;
}

#u211:hover
{
	margin: 2px 0px 0px 125px;
}

#u211:active
{
	margin: 2px 0px 0px 125px;
}

#u211.MuseLinkActive
{
	margin: 2px 0px 0px 125px;
}

#u131
{
	z-index: 4;
	width: 815px;
	height: 1px;
	margin-left: 13px;
	margin-top: 26px;
}

#ppu258-34
{
	width: 0.01px;
	margin-left: 86px;
	margin-top: 8px;
}

#pu258-34
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
}

#u258-34
{
	z-index: 8;
	width: 292px;
	min-height: 200px;
}

#u372
{
	z-index: 109;
	width: 94px;
	min-height: 21px;
	margin-top: 37px;
}

#u279
{
	z-index: 42;
	width: 1px;
	height: 369px;
	margin-right: -10000px;
	left: 334px;
}

#widgetu280
{
	z-index: 43;
	width: 0.01px;
	height: 345px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 371px;
}

#widgetu288
{
	z-index: 44;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	left: -1px;
}

#widgetu288.fld-err-st
{
	margin: 0px -10000px 0px 0px;
}

#u291-4
{
	z-index: 45;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u289-4
{
	z-index: 49;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu288:hover #u289-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu288.focus-st #u289-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu292
{
	z-index: 53;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 130px;
	left: -1px;
}

#widgetu292.fld-err-st
{
	margin: 130px -10000px 0px 0px;
}

#u293-4
{
	z-index: 54;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u294-4
{
	z-index: 58;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu288.fld-err-st #u289-4,#widgetu292:hover #u294-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu292.focus-st #u294-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#u287-4
{
	z-index: 62;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 315px;
	left: 140px;
}

#u285-4
{
	z-index: 66;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 315px;
	left: 140px;
}

#u296-4
{
	z-index: 70;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 315px;
	left: 140px;
}

#widgetu280.frm-sub-st #u287-4,#widgetu280.frm-subm-err-st #u285-4,#widgetu280.frm-subm-ok-st #u296-4
{
	min-height: 25px;
}

#u286-17
{
	z-index: 74;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 315px;
}

#widgetu281
{
	z-index: 91;
	width: 342px;
	height: 101px;
	margin-right: -10000px;
	margin-top: 195px;
	left: -1px;
}

#widgetu281.fld-err-st
{
	margin: 195px -10000px 0px 0px;
}

#u284-4
{
	z-index: 92;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u282-4
{
	z-index: 96;
	width: 328px;
	min-height: 68px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu281:hover #u282-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu281.focus-st #u282-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu281.fld-err-st #u282-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu281_input,#widgetu281_prompt
{
	width: 328px;
	min-height: 68px;
	padding: 6px;
}

#widgetu337
{
	z-index: 100;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 65px;
	left: -1px;
}

#widgetu337.fld-err-st
{
	margin: 65px -10000px 0px 0px;
}

#u338-4
{
	z-index: 101;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#widgetu288.fld-err-st #u291-4,#widgetu292.fld-err-st #u293-4,#widgetu281.fld-err-st #u284-4,#widgetu337.fld-err-st #u338-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u340-4
{
	z-index: 105;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu292.fld-err-st #u294-4,#widgetu337:hover #u340-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu337.focus-st #u340-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu337.fld-err-st #u340-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu288_input,#widgetu288_prompt,#widgetu292_input,#widgetu292_prompt,#widgetu337_input,#widgetu337_prompt
{
	width: 328px;
	min-height: 14px;
	padding: 6px;
}

#widgetu288:hover #widgetu288_input,#widgetu288.focus-st #widgetu288_input,#widgetu288.fld-err-st #widgetu288_input,#widgetu288:hover #widgetu288_prompt,#widgetu288.focus-st #widgetu288_prompt,#widgetu288.fld-err-st #widgetu288_prompt,#widgetu292:hover #widgetu292_input,#widgetu292.focus-st #widgetu292_input,#widgetu292.fld-err-st #widgetu292_input,#widgetu292:hover #widgetu292_prompt,#widgetu292.focus-st #widgetu292_prompt,#widgetu292.fld-err-st #widgetu292_prompt,#widgetu281:hover #widgetu281_input,#widgetu281.focus-st #widgetu281_input,#widgetu281.fld-err-st #widgetu281_input,#widgetu281:hover #widgetu281_prompt,#widgetu281.focus-st #widgetu281_prompt,#widgetu281.fld-err-st #widgetu281_prompt,#widgetu337:hover #widgetu337_input,#widgetu337.focus-st #widgetu337_input,#widgetu337.fld-err-st #widgetu337_input,#widgetu337:hover #widgetu337_prompt,#widgetu337.focus-st #widgetu337_prompt,#widgetu337.fld-err-st #widgetu337_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

